#one {
     
    color:#2c567e; font-size:30px
}

#two {
    height: 3.8rem;
}

#three {
    opacity: 0.7; background-color: rgb(255, 255, 255);
}

#four {
    width: 25%;
}

#six {
    width: 50%;
}

#sevan {
    width: 75%;
}

#eight {
    width: 40%;
}

#nine {
    width: 100%;
}

#ten {
    width: 100%;
}

#elevan {
    width: 100%;
}

#twelf {
    border:0
}



#twelf {

     color:#2c567e; font-size:8px
}

#thirteen {
    color:#2c567e; font-size:18px; font-weight: bold;
}

#fourteen {
      color:#2c567e; font-size:18px
}

#fifthteen {
    color:#2c567e;
} 

#sixteen {
      color:#2c567e; font-size:18px
}

#sevanteen {
    color:#2c567e;
}

#eighteen {
      color:#2c567e; font-size:18px
}

#nineteen {
    color:#2c567e;
}

#twenty {
      color:#2c567e; font-size:18px
}

#twentyone {
     color:#2c567e; font-size:18px
}

#twentytwo {
     color:#2c567e; font-size:8px
}

#twentythree {
    color:#2c567e; font-size:16px
}

#twentyfour {
     color:#2c567e; font-size:18px
}

#twentyfive {
     color:#2c567e; font-weight: bold;
}

#twentysix {
     color:#2c567e; font-weight: bold;
}

#twentysevan {
     color:#2c567e; font-weight: bold;
}

#twentyeight {
     color:#2c567e; font-size:18px
}

#twentynine {
     color:#2c567e; font-size:18px
}

#thirty {
     color:#2c567e; font-size:18px
}

#thirtyone {
     color:#2c567e;
}

#thirtytwo {
     color:#2c567e;
}

#thirtythree {
     color:#2c567e;
}

#thirtyfour {
     color:#2c567e;
}

#thirtyfive {
     color:#2c567e;
}


#thirtysix {
     color:#2c567e;
}

#thirtysevan {
     color:#2c567e; font-size:18px











